Security

Sicherheitslücke im Flash-Player

Keine guten News für Flash User, denn die aktuelle Version ist mal wieder von einer Sicherheitslücke betroffen, welche von Adobe selbst als kritisch eingestuft wird! Das Label „kritisch“ bekommen bei Adobe Sicherheitslücken immer dann, wenn Schadcode eingeschleust werden kann, bzw. wenn sogar ein Fremdzugriff über die Sicherheitslücke auf das eigene System möglich ist. Von daher sollte man bis zum FIX, welcher in dieser Woche noch erscheinen soll – am besten den Flash Player deaktivieren!

Welche Versionen sind betroffen?
Eigentlich könnte man sagen, es sind alle Versionen betroffen! Denn so richtig „sicher“ ist man erst mit der Uraltversion unter der Build 11 – die aber natürlich andere Sicherheitsprobleme hat!

Adobe-Sicherheitslücke

Von daher kann ich Euch nur den Rat geben —> ABSCHALTEN! 😉

Zumal die Sicherheitslücke laut einigen Anbietern von Sicherheitssoftware schon aktiv genutzt wird!

 

Tags

Related Articles

One Comment

Kommentar verfassen

This site uses Akismet to reduce spam. Learn how your comment data is processed.

Close

Send this to a friend